=== debian/changelog ===
multimac (1.0.3-1kali3) kali-dev; urgency=medium

  * d/watch: Add a fake watch so we don't track this package.

 -- Steev Klimaszewski <steev@kali.org>  Sun, 09 Apr 2023 15:57:46 -0500

multimac (1.0.3-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * d/watch: Add debian watch file to check for updates
  * d/control: Add shlibs dependency
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 30 Jan 2023 12:59:30 -0600

multimac (1.0.3-1kali1) kali-dev; urgency=medium

  [ Devon Kearns ]
  * Edited install depends

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Dec 2020 10:21:08 +0100

multimac (1.0.3-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 09 Jan 2013 06:30:00 -0700
