=== debian/control ===
Source: multimac
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://sourceforge.net/projects/multimac/
Vcs-Git: https://gitlab.com/kalilinux/packages/multimac.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/multimac

Package: multimac
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Create multiple MACs on an adapter
 Multimac is a linux virtual ethernet tap allocator to
 emulate and use multiple virtual interfaces (with different
 MAC addresses) on a LAN using a single network adapter.
